cat: /proc/414/comm: No such file or directory
startkde: Starting up...
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kbuildsycoca4 running...
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
No outputs have backlight property
QDBusConnection: name 'org.kde.kglobalaccel' had owner '' but we thought it was ':1.5'
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
kded(13633)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
kded(13633) PowerDevil::Core::loadProfile: The profile  "AC" tried to activate "DimDisplay" a non existent action. This is usually due to an installation problem or to a configuration problem. or simlpy the action is not supported 
kwin(13671): ""fsrestore1" - conversion of "0,0,0,0" to QRect failed" 
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
QCoreApplication::sendPostedEvents: Cannot send posted events for objects in another thread
OpenGL vendor string:                   Intel Open Source Technology Center
OpenGL renderer string:                 Mesa DRI Intel(R) Ivybridge Desktop 
OpenGL version string:                  3.0 Mesa 10.1.2
OpenGL shading language version string: 1.30
Driver:                                 Intel
GPU class:                              IvyBridge
OpenGL version:                         3.0
GLSL version:                           1.30
Mesa version:                           10.1.2
X server version:                       1.15.1
Linux kernel version:                   3.14.2
Direct rendering:                       yes
Requires strict binding:                no
GLSL shaders:                           yes
Texture NPOT support:                   yes
Virtual Machine:                        no
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusObjectPath: invalid path ""
QDBusObjectPath: invalid path ""
plasma-desktop(13679)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
plasma-desktop(13679)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
plasma-desktop(13679)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
plasma-desktop(13679): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(13679): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(13679): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(13679): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
plasma-desktop(13679)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
plasma-desktop(13679): ""geometry" - conversion of "58,2,0,25" to QRectF failed" 
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
========================>  7 0
plasma-desktop(13679)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
static bool QDeclarativeMetaType::isModule(const QByteArray&, int, int) Qt 4.7 import detected; please note that Qt 4.7 is directly reusable as QtQuick 1.x with no code changes. Continuing, but startup time will be slower. 
plasma-desktop(13679)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: TypeError: Result of expression 'listView' [null] is not an object.
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:175: ReferenceError: Can't find variable: sectionsRepeater
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: Error: Cannot assign [undefined] to QString
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_81: Possible anchor loop detected on fill.
plasma-desktop(13679)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
plasma-desktop(13679)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Connection refused" 
plasma-desktop(13679)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Connection refused" 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
search paths:  ("/usr/local/sbin", "/usr/local/bin", "/usr/bin", "/usr/bin/core_perl", "/usr/sbin", "/usr/local/sbin", "/usr/local/libexec", "/usr/libexec", "/opt/mysql/libexec", "/opt/local/lib/mysql5/bin", "/opt/mysql/sbin") 
Found mysql_install_db:  "/usr/bin/mysql_install_db" 
Found mysqlcheck:  "/usr/bin/mysqlcheck" 
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
file:///usr/share/apps/plasma/packages/org.kde.systemtray/contents/ui/IconsList.qml:53:9: QML MouseRedirectArea: Binding loop detected for property "width"
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Invalid usage: expected: ./agent_launcher pluginName agentIdentifier 
Object::connect: No such signal QDBusAbstractInterface::StateChanged(uint)
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
plasma-desktop(13679)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
plasma-desktop(13679)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:

(zeitgeist-datahub:13734): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(zeitgeist-datahub:13734): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
(uint32 1,)
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
korgac(13748) KOAlarmClient::KOAlarmClient:
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
New PolkitAgentListener  0x1f9d820 
Adding new listener  PolkitQt1::Agent::Listener(0x2168490) for  0x1f9d820 
korgac(13748) AlarmDockWindow::toggleAutostart:
korgac(13748)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
korgac(13748)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Connection refused" 
korgac(13748)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Connection refused" 
korgac(13748) KOAlarmClient::KOAlarmClient: KOAlarmClient check interval: 60 seconds.
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
krunner(13718)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
krunner(13718)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket::connectToServer: Connection refused" 
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
I/O warning : failed to load external entity "/home/pborthelle/.qalculate/eurofxref-daily.xml"
I/O warning : failed to load external entity "/home/pborthelle/.qalculate/eurofxref-daily.xml"
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
libmediaart-Message: Initializing Storage...
libmediaart-Message: Mount monitors set up for to watch for added, removed and pre-unmounts...
libmediaart-Message: No mounts found to iterate
akonadi.collectionattributetable                   OK
akonadi.collectionmimetyperelation                 OK
akonadi.collectionpimitemrelation                  OK
akonadi.collectiontable                            OK
akonadi.flagtable                                  OK
akonadi.mimetypetable                              OK
akonadi.parttable                                  OK
akonadi.parttypetable                              OK
akonadi.pimitemflagrelation                        OK
akonadi.pimitemtable                               OK
akonadi.pimitemtagrelation                         OK
akonadi.resourcetable                              OK
akonadi.schemaversiontable                         OK
akonadi.tagattributetable                          OK
akonadi.tagremoteidresourcerelationtable           OK
akonadi.tagtable                                   OK
MySQL version OK (required "5.1" , available "5.5" ) 
Database "akonadi" opened using driver "QMYSQL" 
DbInitializer::run() 
checking table  "SchemaVersionTable" 
checking table  "ResourceTable" 
checking table  "CollectionTable" 
checking table  "MimeTypeTable" 
checking table  "PimItemTable" 
checking table  "FlagTable" 
checking table  "PartTypeTable" 
checking table  "PartTable" 
checking table  "CollectionAttributeTable" 
checking table  "TagTable" 
checking table  "TagAttributeTable" 
checking table  "TagRemoteIdResourceRelationTable" 
checking table  "PimItemFlagRelation" 
checking table  "PimItemTagRelation" 
checking table  "CollectionMimeTypeRelation" 
checking table  "CollectionPimItemRelation" 
DbInitializer::run() done 
skipping update 2 
skipping update 3 
skipping update 4 
skipping update 8 
skipping update 10 
skipping update 12 
skipping update 13 
skipping update 14 
skipping update 15 
skipping update 16 
skipping update 17 
skipping update 18 
skipping update 19 
skipping update 20 
skipping update 21 
skipping update 22 
skipping update 23 
skipping update 24 
skipping update 25 
skipping update 26 
Indexes successfully created 
DataStore::unhideAllPimItems() 
Search loop is waiting, will wake again in -1 ms 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/pborthelle/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/pborthelle/.kde4/lib/kde4/", "/usr/lib/kde4/") 
SEARCH MANAGER: searching in  "/home/pborthelle/.kde4/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/qt4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/bin/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/home/pborthelle/.kde4/lib/kde4//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4//akonadi" : ("akonadibaloosearchplugin.desktop") 
PLUGINS:  "/usr/share/akonadi/agents" 
PLUGINS:  ("akonadibalooindexingagent.desktop", "akonadinepomukfeederagent.desktop", "akonotesresource.desktop", "archivemailagent.desktop", "birthdaysresource.desktop", "contactsresource.desktop", "davgroupwareresource.desktop", "facebookresource.desktop", "googlecalendarresource.desktop", "googlecontactsresource.desktop", "icaldirresource.desktop", "icalresource.desktop", "imapresource.desktop", "invitationsagent.desktop", "kabcresource.desktop", "kalarmdirresource.desktop", "kalarmresource.desktop", "kcalresource.desktop", "kdeaccountsresource.desktop", "kolabproxyresource.desktop", "localbookmarksresource.desktop", "maildirresource.desktop", "maildispatcheragent.desktop", "mailfilteragent.desktop", "mboxresource.desktop", "migrationagent.desktop", "mixedmaildirresource.desktop", "mtdummyresource.desktop", "newmailnotifieragent.desktop", "nntpresource.desktop", "notesagent.desktop", "notesresource.desktop", "openxchangeresource.desktop", "pop3resource.desktop", "sendlateragent.desktop", "vcarddirresource.desktop", "vcardresource.desktop") 
search paths:  ("/usr/local/sbin", "/usr/local/bin", "/usr/bin", "/usr/bin/core_perl") 
PLUGINS inserting:  "akonadi_baloo_indexer" 0 ("Unique", "Autostart") 
Executable "akonadi_nepomuk_feeder" for agent "akonadi_nepomuk_feeder" could not be found!
PLUGINS inserting:  "akonadi_akonotes_resource" 1 ("Resource", "Notes") 
PLUGINS inserting:  "akonadi_archivemail_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_birthdays_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_contacts_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_davgroupware_resource" 0 ("Resource", "FreeBusyProvider") 
PLUGINS inserting:  "akonadi_facebook_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googlecalendar_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googlecontacts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_icaldir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_ical_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_imap_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_invitations_agent" 0 ("NoConfig") 
PLUGINS inserting:  "akonadi_kabc_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_dir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kcal_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kdeaccounts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kolabproxy_resource" 0 ("Resource", "Unique") 
SearchManager: loaded search plugin "akonadi_baloo_searchplugin" 
PLUGINS inserting:  "akonadi_localbookmarks_resource" 0 ("Resource") 
Database "akonadi" opened using driver "QMYSQL" 
PLUGINS inserting:  "akonadi_maildir_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_maildispatcher_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mailfilter_agent" 0 ("Unique", "Autostart", "NoConfig") 
PLUGINS inserting:  "akonadi_mbox_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_migration_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mixedmaildir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_mailtransport_dummy_resource" 0 ("Resource", "MailTransport") 
PLUGINS inserting:  "akonadi_newmailnotifier_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_nntp_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_notes_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_notes_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_openxchange_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_pop3_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_sendlater_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_vcarddir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_vcard_resource" 0 ("Resource") 
Akonadi server is now operational. 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "plasma-desktop_13679_iDN0ll" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "korgac_13748_FeL6OF" true 
search paths:  ("/home/pborthelle/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/pborthelle/.kde4/lib/kde4/", "/usr/lib/kde4/") 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/pborthelle/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/pborthelle/.kde4/lib/kde4/", "/usr/lib/kde4/") 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/pborthelle/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/pborthelle/.kde4/lib/kde4/", "/usr/lib/kde4/") 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/home/pborthelle/.kde4/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/pborthelle/.kde4/lib/kde4/", "/usr/lib/kde4/") 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "AkonadiAgentServer_13893_9cL3Kb" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "AkonadiAgentServer_13894_4UWlgW" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "AkonadiAgentServer_13895_4bpuIh" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "AkonadiAgentServer_13890_rKpoTn" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_migration_agent_13898_YRYnO6" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_newmailnotifier_agent_13899_XgmOak" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_sendlater_agent_13901_DATsN0" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_archivemail_agent_13891_iMwlG6" true 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_notes_agent_13900_uNK95Q" true 
Agent instance created in separate process. 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_baloo_indexer_13892_IccWBW" true 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_mailfilter_agent_13897_PZMLOH" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_maildispatcher_agent_13896_cB36Fs" true 
 list is empty 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_notes_agent_13900_hmmCZY" true 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_maildispatcher_agent_13896_VdICQd" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_maildispatcher_agent_13896_8f1bkB" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_archivemail_agent_13891_sEgCFW" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_mailfilter_agent_13897_Sbelyh" true 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_mailfilter_agent_13897_9JJ943" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_archivemail_agent_13891_emL6Pw" true 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x22e5fa0) "akonadi_mailfilter_agent_13897_h0PQ54" true 
Database "akonadi" opened using driver "QMYSQL" 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QString)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QString)
dolphin(13965) KSambaSharePrivate::findSmbConf: KSambaShare: Could not find smb.conf! 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
 list is empty 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
file:///usr/share/apps/kwin/tabbox/thumbnails/contents/ui/main.qml:139:9: QML Image: Failed to get image from provider: image://client/-1/-483931227-0
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:64:13: QML Text: Binding loop detected for property "width"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:113:13: QML Item: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:113:13: QML Item: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:54:9: QML Grid: Cannot specify anchors for items inside Grid
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:113:13: QML Item: Binding loop detected for property "width"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/Jobs.qml:101:19: QML JobDelegate: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:113:13: QML Item: Binding loop detected for property "width"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/Jobs.qml:101:19: QML JobDelegate: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/JobDelegate.qml:84:13: QML Text: Binding loop detected for property "width"
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x4200100
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x4200100
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x4200100
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x4200100
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id:  0x4200100
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/Jobs.qml:101:19: QML JobDelegate: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/Jobs.qml:101:19: QML JobDelegate: Binding loop detected for property "height"
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
plasmapackage:/ui/NotificationDelegate/NotificationDelegate.qml:163:13: QML Item: Binding loop detected for property "height"
plasmapackage:/ui/NotificationDelegate/NotificationDelegate.qml:163:13: QML Item: Binding loop detected for property "height"
file:///usr/lib/kde4/imports/org/kde/plasma/components/TabBar.qml:150:5: QML Item: Possible anchor loop detected on fill.
file:///usr/lib/kde4/imports/org/kde/plasma/components/TabBar.qml:150:5: QML Item: Possible anchor loop detected on fill.
plasmapackage:/ui/NotificationDelegate/NotificationDelegate.qml:180: Unable to assign int to QImage
plasmapackage:/ui/NotificationDelegate/NotificationDelegate.qml:150: Unable to assign [undefined] to bool visible
plasma-desktop(13679)/kdecore (KConfigSkeleton) KCoreConfigSkeleton::writeConfig:
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/LastNotificationPopup.qml:354: Unable to assign [undefined] to bool visible
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/LastNotificationPopup.qml:214: Unable to assign int to QImage
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/LastNotificationPopup.qml:354: Unable to assign [undefined] to bool visible
file:///usr/share/apps/plasma/plasmoids/org.kde.notifications/contents/ui/LastNotificationPopup.qml:354: Unable to assign [undefined] to bool visible
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
plasma-desktop(13679)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
kdeinit4: Fatal IO error: client killed
kdeinit4: sending SIGHUP to children.
kded4: Fatal IO error: client killed
QProcess: Destroyed while process is still running.

Received signal:1->'Hangup'

Received signal:1->'Hangup'
kdeinit4: sending SIGTERM to children.
kdeinit4: Exit.
kglobalaccel: Fatal IO error: client killed

Received signal:15->'Terminated'

Received signal:15->'Terminated'
ICE default IO error handler doing an exit(), pid = 13895, errno = 11
klauncher: Exiting on signal 15
klauncher: Exiting on signal 1
ICE default IO error handler doing an exit(), pid = 13896, errno = 11
ICE default IO error handler doing an exit(), pid = 13893, errno = 11
ICE default IO error handler doing an exit(), pid = 13894, errno = 11
ICE default IO error handler doing an exit(), pid = 13898, errno = 11
ICE default IO error handler doing an exit(), pid = 13899, errno = 11
ProcessControl: Application '/usr/bin/akonadi_maildispatcher_agent' returned with exit code 1 (Unknown error)
ICE default IO error handler doing an exit(), pid = 13892, errno = 11
kdeinit4: Fatal IO error: client killed
kdeinit4: sending SIGHUP to children.
akonadi_mailfilter_agent: Fatal IO error: client killed
akonadi_archivemail_agent: Fatal IO error: client killed
akonadi_agent_launcher: Fatal IO error: client killed
akonadi_notes_agent: Fatal IO error: client killed
void Akonadi::Server::NotificationSource::serviceUnregistered(const QString&) Notification source "plasma-desktop_13679_iDN0ll" now serving: () 
Control process died, committing suicide!
terminating service threads 
akonadi_sendlater_agent: Fatal IO error: client killed
ProcessControl: Application '/usr/bin/akonadi_migration_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_baloo_indexer' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_mailfilter_agent' returned with exit code 1 (Unknown error)
terminating connection threads 
stopping db process 
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_newmailnotifier_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_sendlater_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_archivemail_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_notes_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
akonadi_agent_launcher: cannot connect to X server :0
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_migration_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_migration_agent' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_baloo_indexer: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_baloo_indexer' returned with exit code 1 (Unknown error)
akonadi_maildispatcher_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_maildispatcher_agent' returned with exit code 1 (Unknown error)
akonadi_newmailnotifier_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_newmailnotifier_agent' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
akonadi_notes_agent: cannot connect to X server :0
akonadi_migration_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_migration_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_notes_agent' returned with exit code 1 (Unknown error)
akonadi_baloo_indexer: cannot connect to X server :0
akonadi_mailfilter_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_baloo_indexer' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_mailfilter_agent' returned with exit code 1 (Unknown error)
akonadi_sendlater_agent: cannot connect to X server :0
akonadi_archivemail_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_sendlater_agent' returned with exit code 1 (Unknown error)
ProcessControl: Application '/usr/bin/akonadi_archivemail_agent' returned with exit code 1 (Unknown error)
akonadi_maildispatcher_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_maildispatcher_agent' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_agent_launcher" crashed too often and will not be restarted! 
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_agent_launcher" crashed too often and will not be restarted! 
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_agent_launcher" crashed too often and will not be restarted! 
akonadi_newmailnotifier_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_newmailnotifier_agent' returned with exit code 1 (Unknown error)
akonadi_agent_launcher: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_agent_launcher' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_agent_launcher" crashed too often and will not be restarted! 
akonadi_migration_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_migration_agent' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_migration_agent" crashed too often and will not be restarted! 
akonadi_baloo_indexer: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_baloo_indexer' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_baloo_indexer" crashed too often and will not be restarted! 
akonadi_maildispatcher_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_maildispatcher_agent' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_maildispatcher_agent" crashed too often and will not be restarted! 
akonadi_notes_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_notes_agent' returned with exit code 1 (Unknown error)
akonadi_newmailnotifier_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_newmailnotifier_agent' returned with exit code 1 (Unknown error)
"/usr/bin/akonadi_newmailnotifier_agent" crashed too often and will not be restarted! 
akonadi_sendlater_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_sendlater_agent' returned with exit code 1 (Unknown error)
akonadi_mailfilter_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_mailfilter_agent' returned with exit code 1 (Unknown error)
akonadi_archivemail_agent: cannot connect to X server :0
ProcessControl: Application '/usr/bin/akonadi_archivemail_agent' returned with exit code 1 (Unknown error)
